@charset "utf-8";

body{
  background-color: #f5f5f5;
}

:hover{
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}

/*图片放大公用类*/
.picfd img{
  -webkit-transition:0.5s ease;
  -moz-transition:0.5s ease;
  -o-transition:0.5s ease;
  -ms-transition:0.5s ease;
}
.picfd:hover img{
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
  -ms-transform:scale(1.1);
}

/* 图片自适应 */
img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
  border: none;
}

.qcontainer {
  margin-right: auto;
  margin-left: auto;
}

.padding1 {
  padding-top: 90px;
}

/* 头部 */
.header {
  width: 100%;
  background: rgba(255, 255, 255, 1);
  position: fixed;
  z-index: 999998;
  -webkit-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  -moz-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
}
.header .collapse {
  position: relative;
}
.header .navbar {
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 90px;
  margin-bottom: 0px;
  border: 0px solid transparent;
  border-radius: 0px;
}
.header .navbar-default {
  background: none;
  /*background:rgba(255, 255, 255, 0.9);*/
}
.header .navbar-brand {
  float: left;
  height: 90px;
  padding: 20px 0 0 0px;
  font-size: 18px;
  line-height: 0px;
  position: absolute;
  z-index: 2;
}
.header .navbar-brand img {
  height: 57px;
}
.header .navbar-default .navbar-nav > li > a {
  font-size: 16px;
  color: #333;
}
.header .navbar-default .navbar-nav > li {
  margin: 0px;
}

.header .nav {
  margin-right: -31px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.header .nav > li {
  margin-left: 30px !important;
  position: relative;
}
.header .nav > li:first-child {
  margin-left: 0px !important;
}
.header .nav > li > a {
  height: 90px;
  line-height: 90px;
  text-align: center;
  padding: 0 16px;
  display: block;
}
/*.nav > li > a:hover{ color:#f39900 !important; }*/
@media (min-width: 768px) {
  .header .navbar-nav > li {
    /*float: none;*/
    margin-top: 10px;
  }
  .header .navbar-nav > li > a {
    /*padding-top: 0px;
    padding-bottom: 0px;*/
  }
}
.header .navbar-default .navbar-nav > .active > a,
.header .navbar-default .navbar-nav > .active > a:hover,
.header .navbar-default .navbar-nav > .active > a:focus {
  background: none;
  border-bottom: 3px solid #1b9ad5;
}
.header .navbar-default .navbar-nav > .active > a {
  background: none;
  border-bottom: 3px solid #1b9ad5;
}
.header .navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 18px;
  margin-right: 15px;
  margin-bottom: 18px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.header .navbar-default .navbar-toggle {
  border-color: #1b9ad5;
}
.header .navbar-default .navbar-toggle .icon-bar {
  background-color: #1b9ad5;
}
.header .navbar-default .navbar-toggle:hover,
.header .navbar-default .navbar-toggle:focus {
  background-color: #1b9ad5;
}
.header .navbar-default .navbar-toggle:hover .icon-bar,
.header .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}
.header .navbar-default .navbar-nav > .open > a,
.header .navbar-default .navbar-nav > .open > a:hover,
.header .navbar-default .navbar-nav > .open > a:focus {
  background: none;
  border-bottom: 3px solid #1b9ad5;
}

.header .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 50% !important;
  margin-left: -75px !important;
  z-index: 1000;
  display: none;
  width: 150px;
  min-width: auto;
  padding: 0px;
  margin: 0px;
  list-style: none;
  font-size: 14px;
  text-align: center;
  background: #fff;
  border: 0px solid #a7a6a7;
  border: 0px solid rgba(167, 166, 167, 1);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.header .dropdown-menu > li > a {
  display: block;
  text-align: center;
  padding: 0 5px !important;
  clear: both;
  font-weight: normal;
  height: 40px;
  line-height: 40px !important;
  font-size: 14px;
  color: #333;
  border-bottom: 1px solid #ededed;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.header .dropdown-menu > li > a:hover,
.header .dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #333 !important;
}

.header .open > .dropdown-menu {
  display: block;
}

@media (min-width: 1200px) {
  .header .navbar-right .dropdown-menu {
    left: 0;
    right: auto;
  }
  .header .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }
}

/* BANNER */
.banner {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2000;
}
.banner .item {
  width: 100%;
}
.banner img {
  display: block;
  width: 100%;
  height: auto;
}
.banner a {
  display: block;
  width: 100%;
}

.banner .owl-buttons {
  display: none;
}
.banner .owl-theme .owl-controls {
  width: 100%;
  height: 100%;
  text-align: center;
  margin-top: 0px;
}
.banner .owl-pagination {
  height: 8px;
  z-index: 1111;
  position: relative;
  bottom: 0px;
  display: none;
}
.banner .owl-theme .owl-dots {
  font-size: 0px;
  width: 100%;
  height: 9px;
  text-align: center;
  position: absolute;
  bottom: 60px;
  left: 0px;
}
.banner .owl-theme .owl-dots .owl-dot {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.banner .owl-theme .owl-dots .owl-dot span {
  width: 53px;
  height: 9px;
  margin: 0 7px;
  background-color: #fff;
  border-radius: 9px;
}
.banner .owl-theme .owl-dots .owl-dot.active span,
.banner .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #063fd2;
}
.banner .owl-theme .owl-controls .owl-nav {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 50%;
  margin-top: -26px;
  z-index: 6;
}
.banner .owl-theme .owl-controls .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 0px;
  width: 52px;
  height: 52px;
  margin: 0px;
  padding: 0px;
  background: none;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.banner .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}
.banner .owl-theme .owl-controls .owl-nav .owl-prev {
  background: url(../images/pic1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 24px;
}
.banner .owl-theme .owl-controls .owl-nav .owl-next {
  background: url(../images/pic2.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 24px;
}
.banner .owl-theme .owl-controls .owl-nav .owl-prev:hover {
  background: url(../images/pic1.png) no-repeat center;
  background-size: cover;
}
.banner .owl-theme .owl-controls .owl-nav .owl-next:hover {
  background: url(../images/pic2.png) no-repeat center;
  background-size: cover;
}

/* 网站首页 */
.main {
  width: 100%;
  overflow: hidden;
}
.main h2 {
  font-size: 28px;
  color: #333;
  width: 100%;
  line-height: 100%;
  text-align: center;
  margin: 0;
  padding-bottom: 16px;
  background: url(../images/pic3.png) no-repeat center bottom;
}
.main1 {
  width: 100%;
  padding: 60px 0;
  background-color: #f5f5f5;
}
.main1 .row{
  margin-right: -15px;
  margin-left: -15px;
  /* display: flex;
  flex-wrap: wrap; */
}
.main1 .row>div{
  margin-top: 30px;
  padding-right: 15px;
  padding-left: 15px;
}
.main1 .item{
  width: 100%;
  padding: 10px 10px 22px;
  background-color: #fff;
  -webkit-box-shadow:2px 2px 4px rgba(7, 20, 45, .06);
  -moz-box-shadow:2px 2px 4px rgba(7, 20, 45, .06);
  box-shadow:2px 2px 4px rgba(7, 20, 45, .06);
}
.main1 .item .pic{
  width: 100%;
  overflow: hidden;
}
.main1 .item .pic img{
  width: 100%;
}
.main1 .item .text{
  text-align: center;
  margin: 16px 10px 0;
  padding: 34px 34px 24px;
  border: 1px solid #e5e5e5;
}
.main1 .item .text .title{
  font-size: 18px;
  color: #666;
  line-height: 100%;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.main1 .item .text .content{
  font-size: 14px;
  color: #999;
  line-height: 24px;
  margin-top: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.main1 .item:hover{
  -webkit-box-shadow:8px 8px 8px rgba(7, 20, 45, .06);
  -moz-box-shadow:8px 8px 8px rgba(7, 20, 45, .06);
  box-shadow:8px 8px 8px rgba(7, 20, 45, .06);
}
.main1 .item:hover .text .title{
  color: #1b9ad5;
}
.main1 .more {
  font-size: 0px;
  width: 100%;
  text-align: center;
  margin-top: 60px;
}
.main1 .more a {
  width: 210px;
  max-width: 100%;
  height: 52px;
  line-height: 52px;
  text-align: center;
  background: #939393 url(../images/pic4.png) no-repeat center;
  display: inline-block;
}
.main1 .more a:hover {
  background-color: #1b9ad5;
}
.main2 {
  width: 100%;
  background-color: #fff;
}
.main2 .pic {
  width: 50%;
  overflow: hidden;
}
.main2 .pic img {
  width: 100%;
}
.main2 .text {
  width: 50%;
  padding: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
}
.main2 .text .bg {
  width: 100%;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.main2 .text_nr {
  width: 100%;
  padding-left: 40px;
  position: relative;
  z-index: 1;
}
.main2 .text_nr h2 {
  text-align: left;
  background-position: left bottom;
}
.main2 .text_nr .content{
  font-size: 14px;
  color: #999;
  line-height: 24px;
  margin-top: 34px;
}
.main2 .text_nr .more {
  font-size: 0px;
  width: 100%;
  margin-top: 40px;
}
.main2 .text_nr .more a {
  width: 170px;
  max-width: 100%;
  height: 52px;
  line-height: 52px;
  text-align: center;
  background: #fff url(../images/pic6.png) no-repeat center;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  display: inline-block;
}
.main2 .text_nr .more a:hover {
  background: #1b9ad5 url(../images/pic4.png) no-repeat center;
}
.main3 {
  width: 100%;
  padding: 60px 0;
  background: #f5f5f5 url(../images/pic7.png) repeat-x center 195px;
}
.main3 .row{
  margin-top: 20px;
  margin-right: -15px;
  margin-left: -15px;
  /* display: flex;
  flex-wrap: wrap; */
}
.main3 .row>div{
  margin-top: 30px;
  padding-right: 15px;
  padding-left: 15px;
}
.main3 .item{
  width: 100%;
}
.main3 .item .date{
  font-size: 20px;
  color: #999;
  line-height: 100%;
  padding-bottom: 22px;
  background: url(../images/pic7.png) repeat-x center bottom;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.main3 .item .title{
  font-size: 18px;
  color: #666;
  line-height: 100%;
  margin-top: 26px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.main3 .item .content{
  font-size: 14px;
  color: #999;
  line-height: 22px;
  margin-top: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.main3 .item .more{
  font-size: 14px;
  color: #999;
  line-height: 100%;
  margin-top: 34px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.main3 .item:hover .date{
  color: #666;
  background: url(../images/pic7h.png) repeat-x center bottom;
}
.main3 .item:hover .title{
  color: #333;
}
.main3 .item:hover .content{
  color: #666;
}
.main3 .item:hover .more{
  color: #666;
}

/* 底部 */
.footer{
  width: 100%;
  overflow: hidden;
}
.footer_t{
  width: 100%;
  padding: 15px 0;
  background-color: #1b9ad5;
}
.footer_t1{
  padding: 43px 22px 30px 6px;
  border-right: 2px solid #fff;
}
.footer_t2{
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  margin: 5px 0 0 70px;
}
.footer_t3 .qshare{
  margin: 12px 0 16px;
}
.footer_t3 .qshare .bshare-custom .btn1 {
  width: 26px;
  height: 26px;
  margin: 0 0 0 10px;
  padding-left: 0px;
}
.footer_t3 .qshare .bshare-custom a:hover {
  background-color: #0194d2 !important;
  opacity: 1 !important;
}
.bsBox {
  width: 232px !important;
  height: 256px !important;
  margin-left: -116px !important;
  margin-top: -128px !important;
}
.footer_t3 .search{
  width: 340px;
  max-width: 100%;
  padding-right: 46px;
  background-color: #0194d2;
  position: relative;
}
.footer_t3 .search .wbk1{
  font-size: 16px;
  color: #fff;
  width: 100%;
  height: 38px;
  line-height: 38px;
  padding: 0 20px;
  background: none;
  border: 0px;
}
.footer_t3 .search .btn1{
  width: 46px;
  height: 38px;
  line-height: 38px;
  background: url(../images/pic11.png) no-repeat center;
  border: 0px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.footer_t3 .search ::-webkit-input-placeholder { /* WebKit browsers */
  color: #fff;
}
.footer_t3 .search :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #fff;
}
.footer_t3 .search ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #fff;
}
.footer_t3 .search :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #fff;
}
.footer_b{
  font-size: 14px;
  color: #fff;
  width: 100%;
  line-height: 30px;
  padding: 10px 0;
  background-color: #0072a9;
}
.footer_b a{
  color: #fff;
}
.footer_b a:hover{
  text-decoration: underline;
}

/* 内页BANNER */
.qy_banner{
  width:100%;
}
.qy_banner img{
  display: block;
  width: 100%;
  height: auto;
}
.qy_banner a{
  display: block;
  width: 100%;
}

/* 产品与服务BANNER */
.qy_banner2{
  width:100%;
}
.qy_banner2_1{
  width:100%;
  padding: 20px 0;
  display: flex;
  align-items: center;
}
.qy_banner2_1 .text{
  width:47.5%;
}
.qy_banner2_1 .text .title{
  font-size: 40px;
  font-weight: bold;
  color: #1b9ad5;
  width:100%;
  line-height: 56px;
}
.qy_banner2_1 .text .content{
  font-size: 16px;
  color: #333;
  width:100%;
  margin-top: 30px;
}
.qy_banner2_1 .pic{
  width:52.5%;
  text-align: center;
  padding-left: 20px;
}
.qy_banner2_2{
  width:100%;
  background-color: #1b9ad5;
}
.qy_banner2_2 .list{}
.qy_banner2_2 .list p{
  margin: 0 0 0 14px;
  padding: 13px 0;
}
.qy_banner2_2 .list p a{
  width: 82px;
  height: 56px;
  text-align: center;
  padding: 5px;
  background-color: #f5f5f5;
  display: block;
  position: relative;
}
.qy_banner2_2 .list p a img{
  height: 100%;
}
.qy_banner2_2 .list p a:after{
  content: "";
  width: 13px;
  height: 8px;
  background: url(../images/pic18.png) no-repeat center;
  position: absolute;
  top: -21px;
  left: 50%;
  margin-left: -6px;
  display: none;
}
.qy_banner2_2 .list p:hover a:after,.qy_banner2_2 .list p.on a:after{
  display: block;
}
.qy_banner2_2 .manual{
  margin: 20px 24px 0 0;
}
.qy_banner2_2 .manual a{
  font-size: 14px;
  color: #fff;
  height: 42px;
  line-height: 40px;
  padding: 0 15px;
  border: 1px solid #fff;
  display: inline-block;
}
.qy_banner2_2 .manual a img{
  height: 25px;
  margin-right: 14px;
}
.qy_banner2_2 .manual a:hover{
  text-decoration: underline;
}

/* 面包屑 */
.crumbs{
  font-size: 14px;
  color: #999;
  width: 100%;
  line-height: 24px;
  padding: 25px 0;
}
.crumbs a{
  color: #999;
}
.crumbs a:hover{
  color: #333;
}
.crumbs span.style1{
  color: #333;
}
.crumbs span.style2{
  margin: 0 10px;
}

/* 内页公用 */
.qy_main{
  width: 100%;
  padding-bottom: 42px;
  overflow: hidden;
}
.qy_main_l{
  width: 23.33%;
}
.qy_main_l h2{
  font-size: 24px;
  color: #fff;
  width: 100%;
  height: 100px;
  line-height: 100px;
  margin: 0;
  padding: 0 40px;
  background-color: #1b9ad5;
}
.qy_main_l ul{
  width: 100%;
  margin-top: 10px;
}
.qy_main_l ul li{
  width: 100%;
  border-top: 2px solid #f1f1f2;
}
.qy_main_l ul li:first-child{
  border-top: 0px;
}
.qy_main_l ul li a{
  font-size: 16px;
  color: #333;
  width: 100%;
  height: 60px;
  line-height: 60px;
  padding: 0 46px 0 30px;
  background: #fff url(../images/pic12.png) no-repeat right 30px center;
  display: block;
  -webkit-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  -moz-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
}
.qy_main_l ul li a:hover,.qy_main_l ul li a.on{
  color: #fff;
  background: #1b9ad5 url(../images/pic12h.png) no-repeat right 30px center;
}
.qy_main_r{
  width: 76.67%;
  padding-left: 20px;
}

/* 更多 */
.more{
  font-size: 14px;
  color: #333;
  width: 100%;
  text-align: center;
  line-height: 24px;
  margin-top: 80px;
}
.more img{
  height: 24px;
  margin-right: 10px;
}
.more a{
  color: #333;
}
.more a:hover{
  color: #1b9ad5;
}

/* 产品与服务 */
.cpyfw_main{
  width: 100%;
}
.cpyfw_main1{
  width: 100%;
  min-height: 564px;
  padding: 40px;
  background-color: #fff;
  -webkit-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  -moz-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
}
.cpyfw_main1 .title{
  font-size: 24px;
  color: #333;
  width: 100%;
}
.cpyfw_main1 .content{
  font-size: 12px;
  color: #666;
  width: 100%;
  line-height: 22px;
  margin-top: 10px;
}
.cpyfw_main1 .list{
  width: 100%;
}
.cpyfw_main1 .list a{
  font-size: 14px;
  color: #666;
  width: 260px;
  max-width: 100%;
  height: 50px;
  line-height: 48px;
  margin: 20px 30px 0 0;
  padding: 0 36px 0 20px;
  background: #fff url(../images/pic12.png) no-repeat right 20px center;
  border: 1px solid #ccc;
  display: block;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.cpyfw_main1 .list a:hover,.cpyfw_main1 .list a.on{
  color: #fff;
  background: #1b9ad5 url(../images/pic12h.png) no-repeat right 20px center;
  border: 1px solid #1b9ad5;
}
.cpyfw_main2{
  width: 100%;
  padding: 40px;
  background-color: #fff;
  -webkit-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  -moz-box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
  box-shadow: 4px 4px 8px rgba(7, 20, 45, 0.02);
}
.cpyfw_main2 .title{
  font-size: 24px;
  color: #333;
  width: 100%;
}
.cpyfw_main2 .content{
  font-size: 12px;
  color: #666;
  width: 100%;
  line-height: 22px;
  margin-top: 10px;
}
.cpyfw_main2 .list{
  width: 100%;
}
.cpyfw_main2 .list .title2{
  font-size: 0px;
  width: 100%;
  margin-top: 34px;
  background-color: #1b9ad5;
}
.cpyfw_main2 .list .title2 span{
  font-size: 16px;
  color: #333;
  line-height: 22px;
  margin-left: 10px;
  padding: 0 18px 0 12px;
  background-color: #fff;
  display: inline-block;
}
.cpyfw_main2 .list .content2{
  font-size: 12px;
  color: #666;
  width: 100%;
  line-height: 22px;
  margin-top: 20px;
}
.cpyfw_main2 .list .content2 span.style1{
  font-size: 16px;
  color: #333;
}

/* 成功案例 */
.cgal_main{
  width: 100%;
  padding: 40px 0;
  overflow: hidden;
}
.cgal_main .row{
  margin-top: -40px;
  margin-right: -15px;
  margin-left: -15px;
  /* display: flex;
  flex-wrap: wrap; */
}
.cgal_main .row>div{
  margin-top: 40px;
  padding-right: 15px;
  padding-left: 15px;
}
.cgal_main .item{
  width: 100%;
}
.cgal_main .item .pic{
  width: 100%;
  overflow: hidden;
}
.cgal_main .item .pic img{
  width: 100%;
}
.cgal_main .item .title{
  font-size: 16px;
  color: #333;
  line-height: 100%;
  text-align: center;
  margin: 28px 0 12px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.cgal_main .item .content{
  font-size: 12px;
  color: #666;
  line-height: 100%;
  text-align: center;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.cgal_main .item:hover .title{
  color: #1b9ad5;
}

/* 关于我们 */
.gywm_main{
  width: 100%;
  padding: 74px 0 40px;
  overflow: hidden;
}
.gywm_main1{
  font-size: 34px;
  font-weight: bold;
  color: #333;
  width: 100%;
  line-height: 100%;
  text-align: center;
}
.gywm_main2{
  font-size: 14px;
  color: #333;
  width: 100%;
  line-height: 24px;
  text-align: center;
  margin: 20px 0 50px;
  padding: 0 98px;
}
.gywm_main3{
  width: 100%;
}
.gywm_main3 img{
  width: 100%;
}

/* 新闻动态 */
.xwdt_main{
  width: 100%;
  padding: 60px 0 40px;
  overflow: hidden;
}
.xwdt_main1{
  width: 100%;
  padding-bottom: 58px;
  border-bottom: 1px solid #ccc;
}
.xwdt_main1 .pic{
  width: 60%;
  overflow: hidden;
}
.xwdt_main1 .pic img{
  width: 100%;
}
.xwdt_main1 .text{
  width: 40%;
  padding-left: 40px;
}
.xwdt_main1 .text ul{
  width: 100%;
}
.xwdt_main1 .text ul li{
  width: 100%;
  margin-top: 20px;
}
.xwdt_main1 .text ul li:first-child{
  margin-top: 0px;
}
.xwdt_main1 .text ul li .item{
  width: 100%;
  padding: 50px 50px 40px 100px;
  background: url(../images/pic14.png) no-repeat 40px 40px;
}
.xwdt_main1 .text ul li .item .title{
  font-size: 18px;
  color: #333;
  line-height: 100%;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.xwdt_main1 .text ul li .item .content{
  font-size: 12px;
  color: #666;
  line-height: 18px;
  margin-top: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.xwdt_main1 .text ul li .item:hover{
  background: #1b9ad5 url(../images/pic15.png) no-repeat 40px 40px;
}
.xwdt_main1 .text ul li .item:hover .title{
  color: #fff;
}
.xwdt_main1 .text ul li .item:hover .content{
  color: #fff;
}
.xwdt_main2{
  width: 100%;
}
.xwdt_main2 .row{
  margin-right: -45px;
  margin-left: -45px;
  /* display: flex;
  flex-wrap: wrap; */
}
.xwdt_main2 .row>div{
  margin-top: 80px;
  padding-right: 45px;
  padding-left: 45px;
}
.xwdt_main2 .item{
  width: 100%;
  padding-bottom: 58px;
  background: url(../images/pic14.png) no-repeat left bottom;
}
.xwdt_main2 .item .title{
  font-size: 18px;
  color: #333;
  line-height: 100%;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.xwdt_main2 .item .date{
  font-size: 12px;
  color: #666;
  line-height: 100%;
  margin: 14px 0 18px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.xwdt_main2 .item .content{
  font-size: 12px;
  color: #666;
  line-height: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.xwdt_main2 .item:hover{
  background: url(../images/pic16.png) no-repeat left bottom;
}
.xwdt_main2 .item:hover .title{
  color: #1b9ad5;
}
.xwdt_main3{
  width: 100%;
}
.xwdt_main3 .title{
  font-size: 34px;
  font-weight: bold;
  color: #232323;
  width: 100%;
}
.xwdt_main3 .describe{
  font-size: 14px;
  color: #8e8e8e;
  width: 100%;
  line-height: 24px;
  margin: 28px 0 46px;
}
.xwdt_main3 .describe a{
  color: #8e8e8e;
}
.xwdt_main3 .describe a:hover{
  color: #1b9ad5;
}
.xwdt_main3 .content{
  font-size: 14px;
  color: #232323;
  width: 100%;
  line-height: 24px;
}
.xwdt_main4{
  font-size: 14px;
  color: #8e8e8e;
  width: 100%;
  line-height: 24px;
  margin-top: 40px;
}
.xwdt_main4 .nr{
  width: 100%;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.xwdt_main4 .nr a{
  color: #8e8e8e;
}
.xwdt_main4 .nr a:hover{
  color: #1b9ad5;
}

/* 联系我们 */
.lxwm_main{
  width: 100%;
  padding: 74px 0 40px;
  overflow: hidden;
}
.lxwm_main1{
  width: 100%;
}
.lxwm_main1 .pic{
  width: 60.67%;
  overflow: hidden;
}
.lxwm_main1 .pic img{
  width: 100%;
}
.lxwm_main1 .text{
  width: 39.33%;
  padding-left: 50px;
}
.lxwm_main1 .text ul{
  width: 100%;
}
.lxwm_main1 .text ul li{
  width: 100%;
  margin-top: 31px;
}
.lxwm_main1 .text ul li:first-child{
  margin-top: 0px;
}
.lxwm_main1 .text ul li .title{
  font-size: 16px;
  color: #fff;
  width: 100%;
  line-height: 50px;
  padding: 0 20px 0 57px;
  background: #1b9ad5 url(../images/pic17.png) no-repeat 20px center;
}
.lxwm_main1 .text ul li .content{
  font-size: 14px;
  color: #333;
  width: 100%;
  line-height: 32px;
  padding: 22px;
  background-color: #fff;
}
.lxwm_main1 .text ul li .content p{
  width: 50%;
  margin: 0;
  padding-right: 5px;
}